BODY  
{
  background-image: url(graphics/odonata.jpg); 
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: top left;
  background-color:  #D6C394; 
  font-family: "book antigua","times new roman","arial"; 
  font-size: 10pt; 
  color: #002200; 
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  cursor: default;
}

A:link {color: #67235B; font-weight: bold; text-decoration: none;}
A:visited {color: #000000; font-weight: bold; text-decoration: none;}
A:active {color: #6666FF; font-weight: bold; text-decoration: none;}
A:hover {color: #9050A1; font-weight: bold; text-decoration: underline;}

.biotable 
{
  border: none;
  font-family: "arial";
  font-size: 10pt;
  font-weight: normal;
  color: #000000;
}

.bioleft 
{
  font-size: 13px; 
  font-style: normal;
  text-align: left;
  padding: 0px 0px 0px 20px;
}

.bioright 
{
  font-size: 13px; 
  font-style: normal;
  font-style: italic;
  text-align: right;
}

.links 
{
  font-family: "book antigua","times new roman","arial"; 
  font-size: 15px; 
  font-style: bold;
  text-align: left;
  padding: 0px 0px 0px 20px;
}

.songwriter 
{
  font-family: "arial","book antigua","times new roman"; 
  font-size: 11px; 
  font-style: normal;
  font-style: italic;
}

.songtrack 
{
  font-size: 13px; 
  font-style: normal;
  text-align: right;
  padding: 0px 0px 0px 5px;
  border: none;
}

.songtitle 
{
  font-size: 13px; 
  font-style: normal;
  text-align: left;
  padding: 0px 0px 0px 8px;
  border: none;
}

.releasedate 
{
  font-size: 11px; 
  font-style: italic;
  font-weight: normal;
  text-align: center;
  padding: 2px 0px 2px 0px;
  border: none;
}

.albumtitle 
{
  font-family: "book antigua","times new roman","arial"; 
  font-size: 20px; 
  font-style: normal;
  font-weight: bold;
  text-align: left;
  padding: 2px 0px 2px 5px;
  border: none;
}

.calendarname 
{
  font-family: "arial","book antigua","times new roman"; 
  font-size: 19px; 
  font-style: normal;
  font-weight: bold;
  color: #2E3192;
  text-align: left;
  padding: 0px 0px 10px 20px;
  text-shadow: -1px -1px 1px #ffffff, 1px 1px 1px #eeeeee, -1px 1px 1px #cccccc, 1px -1px 1px #dddddd;
}

.calendardate 
{
  font-family: "arial"; 
  font-size: 15px; 
  font-style: normal;
  font-weight: bold;
  color: #765802;
  text-align: center;
  text-shadow: -1px -1px 1px #ffffff, 1px 1px 1px #eeeeee, -1px 1px 1px #cccccc, 1px -1px 1px #dddddd;
  padding: 2px 0px 2px 5px;
  border: none;
}

.calendardesc 
{
  font-family: "book antigua","times new roman","arial"; 
  font-size: 15px; 
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding: 2px 0px 2px 5px;
  border: none;
}

.calendaraddress 
{
  font-family: "arial"; 
  font-size: 13px; 
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-shadow: -1px -1px 1px #ffffff, 1px 1px 1px #eeeeee, -1px 1px 1px #cccccc, 1px -1px 1px #dddddd;
  text-align: right;
  padding: 2px 0px 2px 5px;
  border: none;
}

.guesthead 
{
  font-family: "arial","book antigua","times new roman"; 
  font-size: 17px; 
  font-style: normal;
  font-weight: bold;
  color: #6b5209;
  text-align: center;
  padding: 0px 0px 10px 20px;
  text-shadow: -1px -1px 1px #ffffff, 1px 1px 1px #eeeeee, -1px 1px 1px #cccccc, 1px -1px 1px #dddddd;
}

.guestlabel 
{
  font-family: "arial","book antigua","times new roman"; 
  font-size: 15px; 
  font-style: normal;
  font-weight: bold;
  color: #6b5209;
  text-align: right;
  padding: 0px 0px 10px 20px;
  text-shadow: -1px -1px 1px #ffffff, 1px 1px 1px #eeeeee, -1px 1px 1px #cccccc, 1px -1px 1px #dddddd;
}

.guesttext 
{
  font-size: 14px; 
  font-style: normal;
  text-align: left;
}

.facebook 
{
  font-family: "Trebuchet MS","book antigua","times new roman","arial"; 
  font-size: 13px; 
  font-style: normal;
  font-weight: bold;
  padding: 2px 0px 2px 5px;
  border: none;
}

.gigline 
{
  margin: 20px 0px 15px 15px; 
  padding: 0px 0px 0px 0px;
  width: 800px;
  text-align: center;
}

.headtab
{
  background-color: #D6C394;
  -moz-border-radius: 15px !important;
  -webkit-border-radius: 15px !important;
  border-radius: 15px !important;
  -webkit-box-shadow: 0 1px 1px #ccc; 
  -moz-box-shadow: 0 1px 1px #ccc; 
  box-shadow: 0 1px 1px #ccc;  
  font-family: "arial";
  font-size: 10pt;
  font-weight: normal;
  color: #000000;
  padding: 0px 0px 0px 0px;
}

.headtab tr:first-child td:first-child 
{
  font-size: 12pt;
  font-family: "arial"; 
  font-weight: bold; 
  border-width: 3px 3px 3px 3px;
  border-style: ridge;
  border-color: #2E3192;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border-radius: 15px 15px 15px 15px;
  padding: 2px 0px 2px 10px;
}

.bodytable
{
  background-color: #E0D7B8;
  -moz-border-radius: 10px !important;
  -webkit-border-radius: 10px !important;
  border-radius: 10px !important;
  -webkit-box-shadow: 0 1px 1px #ccc; 
  -moz-box-shadow: 0 1px 1px #ccc; 
  box-shadow: 0 1px 1px #ccc;  
}

.bodytable tr:first-child td:first-child 
{
  border-width: 3px 3px 3px 3px;
  border-style: ridge;
  border-color: #663333;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  padding: 4px 4px 4px 4px;
  font-size: 10pt;
  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; 
  font-weight: normal; 
}

div.mainbody 
{
  font-size: 13px; 
  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; 
  margin: 3% 5% 2% 5%; 
  background-color: #E0D7B8;
  padding: 4px 4px 4px 4px;
  border: thin solid #663333;
  text-align: left;
}

div.navtxt 
{
  border-collapse: collapse; width: 600px; line-height: 30px;
  background-color: #E0D7B8;
  border-style: solid solid solid solid;
  border-width: thin thin thin thin;
  border: thin solid #996600;
  text-indent: 3px; text-align: center; font-size: 14px;
}

.ibmofont
{
  text-align: center;
  font-family: "tahoma";
  font-size: 9pt;
  color: #000000;
}

.indent 
{
  padding: 0px 0px 0px 10px;
}

